uuid: 48ee06ae-e4b1-4ee9-a8c6-554df8c5ce42
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_teilnahmebeitraege
field_name: field_teilnahmebeitraege
entity_type: veranstaltung
type: teilnahmebeitraege
settings: {  }
module: rbag
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
